[
  {
    "description": "Allarmi Impianto",
    "tipoMem": "DInt",
    "memAddr": "40000",
    "index": 0,
    "size": 2,
    "messages": [
      "##",
      "##",
      "##",
      "##",
      "##",
      "##",
      "##",
      "##",
      "##EMERGENZA GENERALE",
      "##TERMICO SCATTATO",
      "##FAULT INVERTER",
      "##FAULT STEPPER",
      "##CARTER APERTI",
      "##PORTA SX APERTA",
      "##PORTA DX APERTA",
      "##CARTER APERTI"
    ]
  },
  {
    "description": "Allarmi Impianto",
    "tipoMem": "DInt",
    "memAddr": "40002",
    "index": 2,
    "size": 2,
    "messages": [
      "##TOUT BF NASTRO 1",
      "##TOUT BF NASTRO 2",
      "##TOUT BF NASTRO 3",
      "##TOUT BF NASTRO 4",
      "##TOUT BF NASTRO 5",
      "##TOUT BF NASTRO 6",
      "##ALL MOTORULLO 1",
      "##ALL MOTORULLO 2",
      "##ALL MOTORULLO 3",
      "##ALL MOTORULLO 4",
      "##ALL MOTORULLO 5",
      "##ALL MOTORULLO 6",
      "##",
      "##",
      "##",
      "##"
    ]
  }
]